SyncGateway Accelerator - checking view version: EOF


#1

Hi i’m trying to enable SyncGateway Accelerator in my current cluster and got stucked in a error.

The problems happens when i go to start my accelerator in my windows server 2016, I Receive a error about Error checking view version: EOF

The sync gateway is 1.5 and the bucket is 5.0.1

I Created the data_bucket and folowed the steps in the tutorials but also get stucked in authentication steps (i didnt find anything about credentials) so i added some username, password like the sync tags and come in the EOF problem above

image

Am I doing something wrong?


#2

Hey, sorry to hear you’ve ran into this issue, there’s actually a limitation that the username defined in “cluster_config” must match the bucket name.

We’ll work on documenting this better for currently released versions, and hope to get a fix out for this in the future.


#3

Hey thanks I Already made the tests and its working.